<?xml version="1.0" encoding="UTF-8"?>
<mapping>
  <description>Castor generated mapping file</description>
  <class cst:name="jp.terasoluna.rich.functionsample.inputcheck.bean.ArrayListBeanData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.inputcheck.bean.BeanListData</description>
    <map-to cst:xml="ArrayListBean"/>
    <field cst:name="beanList" cst:type="jp.terasoluna.rich.functionsample.inputcheck.bean.MultipleData" cst:collection="collection">
      <bind-xml name="beanList" node="element"/>
    </field>                
  </class>
  <class cst:name="jp.terasoluna.rich.functionsample.inputcheck.bean.MultipleData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.inputcheck.bean.MultipleData</description>
    <map-to cst:xml="MultipleData"/>
    <field cst:name="alpha" cst:type="java.lang.String">
      <bind-xml name="alpha" node="element"/>
    </field>                
    <field cst:name="alpha1" cst:type="java.lang.String">
      <bind-xml name="alpha1" node="element"/>
    </field>                
  </class>
</mapping>